@charset "utf-8";
/* CSS Document */

div#page_navigation ul
{
	margin:			1px 0 0 0;
	padding:        0px;
	font-size:		14px;
	list-style:		none;
}

div#page_navigation ul li
{
	float:			left;
}

div#page_navigation ul li a
{
	display:		block;
	width:			110px;
	height:			56px;
	text-decoration:none;
	text-align:		center;
	color:			#ffffff;
}

div#page_navigation ul li a span
{
	display:		block;
	padding-top:    20px;
}

div#page_navigation ul li a:hover
{
	text-decoration:underline;
	color:			#000000;
	font-weight:	bold;
	background:		transparent url('./../grfx/nav-bg.jpg') 0px 0px no-repeat;
}